如何升级OSX自带的php版本?

Evila 发布于 2014/07/14 18:17
阅读 700
收藏 0
PHP
一直是使用自带默认版本的PHP,想升级应该如何操作?
加载中
0
削你
削你
重新装一个
0
幻之羽翼
幻之羽翼
我也想知道
0
灵魂架构师
灵魂架构师
来这里 我博客 http://www.l68.net/2042.html  按我的脚本一步步编译,把却的包都手动去下载源码,然后一个一个make,按我提供的PHP编译参数编译后会覆盖OS X 默认的PHP,完美覆盖哦。如果不要apache支持就去掉相关configure
返回顶部
顶部